#fw-section-hero-1760730178 {
--color-primary: #0077be;
--color-primary-rgb: 0, 119, 190;
--color-background: #a9ccff;
--color-background-rgb: 169, 204, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 199;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-product-1760730178 {
--color-primary: #0077be;
--color-primary-rgb: 0, 119, 190;
--color-background: #79aeff;
--color-background-rgb: 121, 174, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 167;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-donations-1760730178 {
--color-primary: #0077be;
--color-primary-rgb: 0, 119, 190;
--color-background: #79aeff;
--color-background-rgb: 121, 174, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 167;
background-color: var(--color-background);
color: var(--color-on-background);

}